Bug 76411 - Options in many files?
Options in many files?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-bind (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 10:44 EDT by Petri T. Koistinen
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-01 11:46:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petri T. Koistinen 2002-10-21 10:44:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
How do I say this with help of bindconf?

options {
        directory "/var/named/";
        query-source address * port 53;
};


I can not put another options field in /etc/named.custom file. BIND wont start.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use BIND and bindconf behind firewall.
	

Additional info:
Comment 1 Daniel Walsh 2002-11-01 11:46:42 EST
edit the file /usr/share/redhat-config-bind/named.conf.xsl

and put the appropriate line in there.

options { 
	source address * port 53;
...
Comment 2 Daniel Walsh 2002-11-01 11:47:00 EST
edit the file /usr/share/redhat-config-bind/named.conf.xsl

and put the appropriate line in there.

options { 
	source address * port 53;
...

Note You need to log in before you can comment on or make changes to this bug.